body {
    background-color: $background-color-body;
    color: $text-color-body;
    font-family: $font-family-sans-serif;
    font-size: 18px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: inherit;
    font-weight: 700;
}

.h1,
h1 {
    font-size: 38px;
}

.h2,
h2 {
    font-size: 32px;
    margin-bottom: 10px;
    margin-top: 50px;
}

.h3,
h3 {
    font-size: 26px;
}

a {
    color: $text-color-link;
    text-decoration: none;
    &.link-icon {
        &::after {
            content: "\f08e";
            font-family: $font-family-fontawesome;
            font-size: 14px;
            margin-left: 5px;
        }
    }
}

a:focus,
a:hover {
    color: $text-color-link-hover;
    text-decoration: underline;
}

ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    &.default {
        list-style-position: inside;
        list-style-type: disc;
        padding-left: 30px;
        li {
            margin-bottom: 10px;
        }
    }
}

.btn {
    font-weight: 600;
    &.btn-default {
        background-color: $background-color-default;
        border-color: $background-color-default;
        color: $text-color-1;
        &.active.focus,
        &.active:focus,
        &.active:hover,
        &.focus:active,
        &:active:focus,
        &:active:hover {
            background-color: $background-color-default;
            border-color: $background-color-default;
            color: $text-color-1;
        }
    }
    &.btn-primary {
        background-color: $background-color-primary;
        border-color: $background-color-primary;
        color: $text-color-2;
        &.active.focus,
        &.active:focus,
        &.active:hover,
        &.focus:active,
        &:active:focus,
        &:active:hover {
            background-color: $background-color-primary;
            border-color: $background-color-primary;
            color: $text-color-2;
        }
    }
    &.btn-lg {
        border-radius: 5px;
        font-size: 18px;
        padding: 15px 30px;
    }
}